@import "reset";

body {
  font-family: sans-serif;
}

.container {
  margin: 0 auto;
  width: 70%;
}

.row {
  display: flex;
  align-items: center;
}

.flex-between {
  justify-content: space-between;
}